@charset "UTF-8";
/* CSS Document */

/* Title */
#about-pw { background: #ffffff; }

#about-pw-container {padding: 40px 0px 0px 0px; max-width: 1200px; margin: 0 auto;}

#about-pw-container-content h1 { font-family: 'Avenir-Roman'; color: #3F3F3E; text-align: center; font-size: 2.2rem; text-transform: uppercase; font-weight: 700;}

#about-pw-container-content h2 {font-family: 'Avenir-Roman'; color: #00A5AE; text-align: center; font-size: 2rem; font-weight: 700; margin-top: 0!important;}



/* Intro */
#adnpalladium-intro {background: #ffffff;}

#adnpalladium-intro-container {max-width: 1200px; margin: 0 auto; padding: 0px 0px;}

#adnpalladium-intro-container-content .cmp-text p {margin-top: 0px; word-break: break-word!important; font-family: 'Avenir-Roman'; text-align: justify; line-height: 30px;}


/* Mision - Vision */

#mision-pw { background-color: #ffffff;  }

#mision-pw-container {max-width: 1200px; margin: 0 auto; padding: 70px 0px; }

#mision-pw-container-content h3 { font-family: 'Avenir-Roman'; color: #00A5AE!important; text-align: center !important; text-transform: uppercase; font-size: 2.5rem; font-weight: 700;}

#mision-pw-container-content .cmp-text p {margin-top: 0px; word-break: break-word!important; font-family: 'Avenir-Roman'; text-align: justify; line-height: 30px; }



/* Valores titulo */

#valores-pw { background-color: #ffffff;  }

#valores-pw-container {max-width: 1200px; margin: 0 auto; padding: 70px 0px 0px 0px;}

#valores-pw-container-content h3 { font-family: 'Avenir-Roman'; color: #00A5AE!important; text-align: center !important; text-transform: uppercase; font-size: 2.5rem; font-weight: 700;}



/* Valores-modulos */

#valores-back { background-color: #ffffff; }

#valores-container { background-color: #ffffff; max-width: 1500px; display: block; margin: 0 auto; }

#valores-container-modulos { padding: 70px 0px 20px 0px; background-color: #ffffff;}

#valores-container-modulos .cmp-image__image { display: block; margin-left: auto; margin-right: auto; width: 50%; }

#valores-container-modulos .cmp-text p {font-family: 'Avenir-Roman'; font-size: 14px; text-align: center; line-height: 25px; padding: 0px 35px; margin-top: 0px!important; word-break: break-word!important;}

#valores-container-modulos h4 { font-family: 'Avenir-Roman'; color: #9A7611; font-weight: bold; text-align: center; text-transform: uppercase; font-size: 15px; padding-top: 1rem; font-weight: 700; padding-bottom: 0px; }



/* Banner con texto dentro */
.cabecera-banner .cabecera-banner__content { background: rgba(0,0,0,0.0)!important;}

.cabecera-banner .cabecera-banner__content h1 {font-family: 'Avenir-Roman'; color: #ffffff; font-size: 25px; text-align: center; padding: 0px 20px; }



/* Compromisos palladium */
#compromisos-palladium { background-color: #f5f5f5;}

#compromisos-palladium-contenedor { max-width: 1200px; display: block; margin: 0 auto; padding-top: 20px;}

#compromisos-palladium-contenedor .cmp-text p {font-family: 'Avenir-Roman'; font-size: 14px; text-align: justify; line-height: 25px; margin-top: 0px!important; word-break: break-word!important;}

#compromisos-palladium-contenedor h5 {font-family: 'Avenir-Roman'; font-size: 14px; text-transform: uppercase;}

.cmp-tabs__tablist {justify-content: center!important;}


/* TABS - Dispositivos pequeños */
@media (max-width: 468px) {

    #values-container-tab {padding-bottom: 30px;}
    
    #values-container-tab p {text-align:center;}
    
    #values-container-tab img { width:37%;}

/* Banner con texto dentro */        
    .cabecera-banner .cabecera-banner__content h1 { font-size: 17px; padding: 0px 20px; }
}
